{
    "Status": "状态",
    "Default": "恢复默认值",
    "FREQ": "频率",
    "GAIN": "音量",
    "LP": "LP",
    "dialog_default": "是否确定重置所有预设到默认值?",
    "No": "取消",
    "YES": "确定",
    "HP": "HP",
    "LF": "LF",
    "LMF": "LMF",
    "HMF": "HMF",
    "HF": "HF",
    "Q": "Q",
    "dB": "dB",
    "Hz": "Hz",
    "choice_device": "选择连接设备",
    "opreate_success": "操作成功!",
    "operate_fail": "操作失败!",
    "open_blue": "开启蓝牙",
    "scan_blue_error": "扫描蓝牙功能不可用!",
    "confirm_exit_app": "再按一次退出app",
    "input_can_not_empty": "输入不能为空!",
    "not_connect_device": "未连接设备",
    "connecting": "连接中",
    "data_initializing": "数据初始化中",
    "connection_failed": "连接失败",
    "sure_exit_app": "再按一次退出",
    "processing": "处理中",
    "error_occurred": "请重试",
    "close": "关闭",
    "cancel": "取消",
    "comfirm": "确认",
    "please_input_name": "请输入名称",
    "please_restart_device": "请重启设备后重试",
    "preset_name_cannot_empty": "预设名字不能为空!",
    "preset_export_fail": "导出失败!",
    "preset_export_final": "导出完成",
    "preset_success": "成功",
    "preset_fail": "失败",
    "preset_export_all_fail": "导出全部预设失败!",
    "preset_export_all_success": "导出全部预设成功!",
    "preset_please_export_select": "请选择您要导出的预设!",
    "preset_import_success": "导入预设成功!",
    "preset_please_cover_select": "请选择要覆盖的预设!",
    "preset_file_damage": "预设文件已损坏",
    "preset_file_invaild": "不是有效预设文件!",
    "preset_import": "导入预设",
    "preset_save_success": "保存预设成功!",
    "preset_export": "导出预设",
    "scence_copy_success": "复制Scence成功!",
    "ir_export": "导出IR",
    "ir_current_cannot_cover": "当前IR不能被覆盖!",
    "select_file": "选择文件夹",
    "permission_deny": "权限被拒绝!",
    "permission_go_setting": "请到设置打开存储权限!",
    "error_imoprt_file": "导入文件有误!",
    "zh_HK": "简体中文",
    "Tuner": "校音器",
    "usb_audio_settings": "USB音频设置",
    "bluetooth_settings": "蓝牙设置",
    "energy_saving_mode": "设备连接同步",
    "reset_all_preserts": "重置设备的所有预设",
    "no_device_found": "没有找到设备",
    "edit": "编辑",
    "Drum": "鼓机",
    "jam_track": "伴奏",
    "Setting": "设置",
    "app_version": "软件版本",
    "firmware_version": "固件版本",
    "Settings": "设置",
    "tuner_tuning_mode": "显示模式",
    "tuner_tuning_display": "校音显示",
    "tuner_flowing_display": "流动显示模式",
    "tuner_chromatic": "十二平均律",
    "tuner_guitar_standard": "吉他标准模式",
    "tuner_guitar_compensated": "吉他补偿模式",
    "tuner_standard_display": "标准显示模式",
    "tuner_bass": "贝斯模式",
    "Routing": "信号路由",
    "Reamp": "音色重建",
    "Normal": "常规",
    "Normal_LoopBack": "常规-内录",
    "dry_wet": "听湿录干",
    "eq_group": "均衡器第{}组",
    "JamTrack": "伴奏",
    "Backing_tracks": "背景伴奏",
    "Custom": "自定义",
    "Save": "保存",
    "Reload": "重新加载",
    "Clear_All": "全部清除",
    "Add_Event": "添加事件",
    "Add_AB_Start": "添加AB开始",
    "tips_when_the_track": "当播放曲目到 {} 时, 播放器会自动切换到以下其中一个预设：",
    "Preset": "预设",
    "tips_clear_all_events": "清除此曲目中的所有事件？",
    "Import": "导入",
    "Export": "导出",
    "Reset": "复位",
    "Level": "音量",
    "Bank": "排列",
    "tips_the_preset_will": "预设将被覆盖。",
    "Complete": "完成",
    "tips_are_you_preset": "您确定要重置预设吗？",
    "toast_invalid_file_selected": "选择文件格式不正确！",
    "Success": "成功！",
    "toast_file_not_found": "找不到文件！",
    "toast_blue_is_unavailable": "蓝牙扫描不能用！",
    "preparing": "准备中",
    "in_progress": "进行中",
    "refresh_pull_to_load_more": "上拉加载",
    "refresh_release_to_refresh": "释放开始",
    "refresh_loading": "加载中",
    "refresh_loaded_success": "成功了",
    "refresh_no_more_data": "没有更多",
    "refresh_load_failed": "失败了",
    "refresh_last_updated": "最后更新于 %T",
    "refresh_pull_down_to_refresh": "下拉刷新",
    "refresh_refreshing": "刷新中...",
    "Reset_All": "重置全部",
    "Delete": "删除",
    "tips_are_you_all_preset": "您确定要重置全部预设吗？"
}